漏洞信息详情

Intel Converged Security and Management Engine和Intel TXE 权限许可和访问控制漏洞

漏洞简介

Intel Converged Security and Management Engine(CSME)和Intel TXE都是美国英特尔(Intel)公司的产品。Intel Converged Security and Management Engine是一款安全管理引擎。Intel TXE是一款使用在CPU(中央处理器)中具有硬件验证功能的信任执行引擎。Content Protection subsystem是其中的一个内容保护子系统。

Intel CSME和Intel TXE中的Content Protection子系统存在安全漏洞。本地攻击者可利用该漏洞修改数据。以下产品和版本受到影响:Intel CSME 11.8.60之前版本,11.11.60之前版本,11.22.60之前版本,12.0.20之前版本;Intel TXE 3.1.60之前版本,4.0.10之前版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.intel.com/content/www/us/en/security-center/advisory/INTEL-SA-00185.html

参考网址

来源:CONFIRM

链接:https://www.intel.com/content/www/us/en/security-center/advisory/INTEL-SA-00185.html

来源:CONFIRM

链接:https://security.netapp.com/advisory/ntap-20190318-0001/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-12189

来源:www.nsfocus.net

链接:http://www.nsfocus.net/vulndb/42973

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多